search_dir=./chunks
for entry in "$search_dir"/*
do
    if ! diff "/c/Users/satellite/Documents/fluid-sim/$entry" "/c/Users/satellite/Documents/fluid-sim-the-golden-code/$entry" > /dev/null;
    then
        echo "“$entry differs"
    fi
done
echo "done!"